.favorites__wrap {
    grid-template-columns: repeat(3, 1fr);
    gap: 30px;
    padding-top: 60px;
    padding-bottom: 128px;
}

.fav__message {
    font-size: 18px;
    font-weight: 400;
}

@media (max-width: 1080px) {

    .favorites__wrap {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 780px) {

    .favorites__wrap {
        grid-template-columns: repeat(1, 1fr);
        padding-top: 45px;
        padding-bottom: 81px;
    }
}